Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
cURL
curl --request POST \ --url https://saas.pads365.com/rdx/NDS.Services.Cms/api/v1/cms/template \ --header 'Content-Type: application/json' \ --data ' { "Paging": { "Start": 123, "Items": 123 }, "CategoryIds": [ "<string>" ], "TemplateIds": [ "<string>" ], "Sorting": { "Descending": true } } '
{ "Succeeded": true, "Message": "<string>", "Code": "<string>", "Templates": [ { "Name": "<string>", "Id": "<string>", "Description": "<string>", "CategoryId": "<string>", "AllowedDestinations": [ "<string>" ], "Permissions": "<string>", "Weight": 123, "Disabled": true, "Metadata": null, "Priority": "<string>" } ], "TotalItems": 123 }
Show child attributes